Page MenuHomePhabricator

WMFArticlePreviewCell unsatisfiable constraints
Closed, ResolvedPublic

Description

Doesn't seem to cause any noticeable issues, but we shouldn't tolerant these kinds of things in the app. Brief investigation showed it's due to a combination of:

  • Handling the case when we don't have a summary for an article
  • estimatedItemHeight being too short

Event Timeline

BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF raised the priority of this task from to Needs Triage.
BGerstle-WMF added a subscriber: BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2015, 4:49 PM

@Mhurd is going to resolve this as part of the restyling work spec'd in T113001

JMinor added a subscriber: JMinor.Oct 22 2015, 10:36 PM

@BGerstle-WMF or @Mhurd this is a dev QA item, as a black box tester or user cannot verify.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 24 2015, 12:03 AM
JMinor closed this task as Resolved.Dec 3 2015, 12:35 AM
JMinor added a project: iOS-app-v5-beta.